Domenica, 03 marzo 2013
  1 risposte
  1.9K visite
  sottoscrivi
Joomla 1.5
Virtuemart 1.1.9 e l'ultima versione
Restrizione del contenuto - plg
gk_mystore -
elementi di contenuto del

template joomfish? Il glossario di Remository non funziona nel mio sito.
Come posso capire SeoG, è compatibilità con i miei componenti e plugin?
V
8 anni fa
·
#88
Ciao, il nostro evento di supporto dell'estensione del contenuto del plug-in Joomla.

Quindi, se la tua estensione supporta il contenuto del plug-in Joomla, dovrebbe essere compatibile con la nostra estensione. Saluti,
Vienna.
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!